.who_i_am_container,
.where_i_come_from_container {
    text-align: center;
    display: grid;
    grid-template-columns: auto;
    align-items: center;
    justify-content: center;
}

.where_i_come_from_container .container2 {
    background-color: var(--bg_grey);
    padding: 5px;
    margin-right: 5px;
    border-radius: 8px;
}

.who_i_am_container .container2 {
    position: relative;
}

.blue_ribbon {
    width: 100%;
    position: absolute;
    height: 10vh;
    bottom: 50%;
    background-color: var(--primary_tertiary_color);
    z-index: -1;
    right: 0;
}

.arnold_profile {
    height: 40vh;
    width: auto;
}

.container2 {
    padding: 10px;
}

.container2 p {
    text-align: left;
}

.arnold_homeplace {
    width: 100%;
    height: auto;
}

.why_i_am_part_of_whakatau_container {
    text-align: left;
}
.quote {
    color: white;
    background-color: var(--primary_tertiary_color);
    text-align: center;
}
.quote span {
    font-family: greatvibes;
}
.navigation_links {
    height: fit-content;
}

hr {
    width: 4vw;
    background-color: black;
    height: 1px;
    display: inline-block;
}

.why_i_am_part_of_whakatau_container hr {
    width: 10vw;
}

.arnold_headers {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 18px;
    font-weight: bold;
}

@media (min-width: 768px ) {
    .who_i_am_container,
    .where_i_come_from_container {
        grid-template-columns: repeat(2, 1fr);
    }
    .where_i_come_from_container .container1 {
        order: 2;
    }
      .blue_ribbon {
        width: 35vw;
        left: 12vw;
      }
}